package tw.com.altob.goodpk.Bean;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class CS implements Serializable {

    @SerializedName("result_code")
    private String result_code;

    @SerializedName("result_msg")
    private String result_msg;

    public String getResult_code() {
        return result_code;
    }

    public String getResult_msg() {
        return result_msg;
    }

    public void setResult_code(String result_code) {
        this.result_code = result_code;
    }
}
